Description

It seems that CTRL+J shortcut within IDE dosen't work on the latest upp build.

History

#1 - 08/09/2014 12:03 AM - Zbigniew Rebacz

Hello Mirek

Can we restore old CTRL+J navigator. It had its advantages. Justification you can find on: 

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=43475&#38;#msg_43475. At the end I wuold like to notice that leaving old CTRL+J

navigator we don't lose anything, because it is optional feature and we have its code base. What do you think about this idea?

#2 - 08/31/2014 04:25 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#3 - 09/06/2014 05:38 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
